[ubuntu/yakkety-security] ark 4:16.04.3a-0ubuntu2.2 (Accepted)

Emily Ratliff emily.ratliff at canonical.com
Sat Jan 21 00:28:15 UTC 2017


ark (4:16.04.3a-0ubuntu2.2) yakkety-security; urgency=medium
  * SECURITY UPDATE:unintended execution of scripts and executable files
      - debian/patches/no-exec-during-url-open.patch
      - Thanks to Fabian Vogt for reporting this issue, Elvis Angelaccio for fixing this issue.
      - CVE-2017-5330
      - fixes (LP: #1655507)

Date: 2017-01-20 18:35:14.433131+00:00
Changed-By: visred <vishnu637 at gmail.com>
Signed-By: Emily Ratliff <emily.ratliff at canonical.com>
https://launchpad.net/ubuntu/+source/ark/4:16.04.3a-0ubuntu2.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list